Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Oct 2001 08:01:41 -0800 (PST)

no, I'll have IT check on my side.

 -----Original Message-----
From: 	Paddack, Donald  
Sent:	Monday, October 29, 2001 9:41 AM
To:	Shankman, Jeffrey A.
Subject:	RE: 

Were you able to open my report this morning?  I checked with IT and they it should have gone through OK.

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Friday, October 26, 2001 4:42 PM
To:	Paddack, Donald
Cc:	Burns, Jennifer
Subject:	RE: 

I can't open any of your reports still.  Please check with IT.

 -----Original Message-----
From: 	Paddack, Donald  
Sent:	Tuesday, October 23, 2001 4:31 PM
To:	Shankman, Jeffrey A.
Subject:	RE: 

ok.  i checked with a few others that i send the report to and they didn't have any problems.

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Tuesday, October 23, 2001 4:16 PM
To:	Paddack, Donald
Subject:	

the new one didn't work either.  please check with IT.